Error 3596 on Supreme Commander 1.5.0.1

Asked By 20 points N/A Posted on -
qa-featured

I am playing Supreme Commander: Forged Alliance Version 1.5.0.1. It needs an update but I cannot find this update on Google. After more searching, I found an update to Version 1.5.3596 but when I try it, it gives an error stating, "Unable to find Version 3596". Please help me so I can succeed in finding an upgrade that is compatible with my supreme Commander: Forged Alliance game version.

 

SHARE
Best Answer by Chalk Talk
Best Answer
Best Answer
Answered By 0 points N/A #116288

Error 3596 on Supreme Commander 1.5.0.1

qa-featured

Error 3596 is an error when you try to patch to version 3596. To help you resolve your problem, I will suggest that you try to download the GPGnet installer from here. But you will have to understand that patching the game itself may end up not working and therefore result to that error.

You will also need to check your computer and see if you have enough free hard disk space, since this process does cache a lot in the background and therefore requires your computer to have enough hard disk space to do that. You will also need to check if there may be a problem with your video card drivers.

You should try uninstalling it, and be sure to remove everything that is SupCom-related after the uninstall as well before you reinstall the game.

Chalk Talk

 

Answered By 0 points N/A #116289

Error 3596 on Supreme Commander 1.5.0.1

qa-featured

Hello Virginia,

First of all you will need to check and verify that you have got enough hard disk, for may be getting that error as a result of running on low disk space.

You may also need to use brute force to resolve the issue. That means that you have to uninstall the game completely, and after that reinstall it afresh.
When reinstalling, make sure that you only  use the 3596 to 3599 patch. Do not do the incremental patching that GPG tries to make you do. And if  the installer detects that there's an scd problem,  you will need to reinstall and make a note of which one it was. env.scd will evokes an error a few times through. So you will just restart to get it past that step one time.

Regards,

Carl

 

Login/Register to Answer

Related Questions